Botan 1.10.17

Classes | Namespaces | Functions
cvc_cert.h File Reference
`#include <botan/cvc_gen_cert.h>`
`#include <botan/ecdsa.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Botan::EAC1_1_CVC

## Namespaces
| Botan

## Functions
ECDSA_PublicKey * | Botan::decode_eac1_1_key (const MemoryRegion< byte > &, AlgorithmIdentifier &)
EAC1_1_CVC | Botan::make_cvc_cert (PK_Signer &signer, MemoryRegion< byte > const &public_key, ASN1_Car const &car, ASN1_Chr const &chr, byte holder_auth_templ, ASN1_Ced ced, ASN1_Cex cex, RandomNumberGenerator &rng)
bool | Botan::operator!= (EAC1_1_CVC const &lhs, EAC1_1_CVC const &rhs)